body{
	margin: 0;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #ffffff;
}
h3{
text-decoration:underline;
}
#spalten{
	position: relative;
    width: 100%;
	top: -18px;
	height: 670px;
}
#linke_spalte{
	width: 189px;
  height:100%;
	position: absolute;
	top: 0px;
	left:0px;
	background-image:url(farbverlauf.jpg);
	background-repeat:repeat-x;
}
#inhalt{
    margin: 0px 193px;
    padding-left: 15px;
    padding-top: 25px;
	background-image:url(farbverlauf.jpg);
	background-repeat:repeat-x;
	height: 670px;
}

#rechte_spalte{
	width: 189px;
    height:100%;
	position: absolute;
	top: 0px;
	right: 0px;
	background-image:url(farbverlauf.jpg);
	background-repeat:repeat-x;
}
#text{
color: #000000;
width:auto;
margin: 15px;
}
.text_table{
font-size:19pt;
}
.text_de{
text-align: justify;
}
.text_ar{
text-align:right;
}

.bild{
width: 830px;
padding-left: 15px;
}

.kontakt{
color: black;
width: 100%;
border: 1px solid #0070c0;
font-size: 18px;
}

.organis{
color: black;
width: 100%;
font-size: 18px;
}
/**********************************************************/
#leiste{
	height: 20px;
	color: #ffffff;
	/*background-color: #0070c0;		/*lon:dunkel*/
	background-image:url(leiste.jpg);
	text-align: center;
	width: 100%;
	position: relative;
}
.kopf{
	font-weight: bold;
}
#fussleiste{
	height: 20px;
	color: #ffffff;
	/*background-color: #0070c0;		/*lon:dunkel*/
	background-image:url(leiste.jpg);
	width: 100%;
	position: relative;
}
.ar{
	text-align: right;
	padding-right:5px;
}
.de{
	text-align: left;
}
#kopfbox{
	width: 100%px;
	height: 87px;
	background-color: #f0f4fd;		/*lon:hell*/
	position: relative;
}
#kopflinks{
	width: 189;
	position: absolute;
	top:-1px;
	left: 0px;
}
#kopfinhalt{

text-align: center;
}
#kopfrechts{
	width: 189;
	position: absolute;
	top:-1px;
	right: 0px;
}
/**********************************************************/
#menue {
font-weight: bold;
margin-left:8px;
margin-top:35px;
width: 170px;
border-top: 1px solid #0070c0;		/*lon:dunkel*/
border-right: 1px solid #0070c0;	/*lon:dunkel*/
border-left: 1px solid #0070c0;		/*lon:dunkel*/
}
#menue  a {
  	height: 20px;
  	voice-family: "\"}\"";
  	voice-family: inherit;
	text-decoration: none;
}
#menue a:link, #menue a:visited{
	color: #000000;
	display: block;
	background-color: #f0f4fd;		/*lon:hell*/
	padding: 5px 0 5px 5px;
	border-bottom: 1px solid #0070c0;/*lon:dunkel*/
}
#menue a:active, #menue a:hover{
	color: #ffffff;
	background-color: #0070c0;		/*lon:dunkel*/
	padding: 5px 0 5px 5px;
	border-bottom: 1px solid #0070c0;/*lon:dunkel*/
}
.menue_de{
text-align: left;
}
.menue_ar{
text-align: right;
}